'#edges': 182
'#faces': 34500
'#norms': 20200
'#parts': 1
'#points': 112
'#sharp': 92
'#surfs': 75
'#verts': 17252
bbox: [-0.0013555916952025504, -10.001355591695203, -0.0013555916952025504, 200.00135559169522,
  10.001355591705206, 274.0013555916952, 200.00271118339043, 20.002711183400407, 274.0027111833904]
curves: [BSpline, BSpline, Circle, Line, Line, BSpline, Line, Line, Line, Line, Circle,
  BSpline, Circle, BSpline, BSpline, BSpline, Line, Line, BSpline, Line, BSpline,
  Line, Line, Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Circle, Circle, Circle, Circle, BSpline, Circle, BSpline,
  Circle, BSpline, Line, BSpline, Circle, Line, Circle, Line, Line, Line, Line, Line,
  Line, Line, Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Circle, Circle, Circle, Circle, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Line, Circle, Circle, Line, Line, Line, Line, Line,
  Line, Line, Line, Circle, Circle, Line, Line, Line, Line, Line, Circle, Circle,
  Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Circle, Line, Circle,
  Line, Line, Circle, Line, Circle, Line, Circle, Circle, Circle, Line, Circle, Circle,
  Circle, Circle, Circle, Circle, Line, Circle, Circle, Line, Circle, Circle, Circle,
  Circle, Line, Circle, Line, Line, BSpline, Line, BSpline, Line, Line, Line, Line,
  Line, Line, BSpline, Line, BSpline, Line, Line, Line, Line, Line, Circle, Line,
  Circle, Circle, Line, Line, Line, Circle, BSpline, Line, Line, BSpline, Line, BSpline,
  Circle, Circle]
diag: 339.82153944569444
gaus_curv: 231.95097597053186
max_length: 0.0033982153944569445
mean_curv: -28.147382174051007
model: /beegfs/work/panozzo/onshape/datasets/abc/0062/step/00625833/00625833_bb3aa0d1665dcedfe7fd9f54_step_003.step
surface: 4.3547455731126423e-08
surfs: [BSpline, Cylinder, Plane, BSpline, Cylinder, Cylinder, Plane, Cylinder, Plane,
  Plane, Plane, Torus, BSpline, Cylinder, Cylinder, Plane, Plane, Cylinder, Plane,
  Plane, Plane, BSpline, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane, Plane,
  Plane, Plane, Plane, Cylinder, Plane, Plane, Plane, Cylinder, Cylinder, Torus, Cylinder,
  Torus, Cylinder, Cylinder, Torus, Torus, Cylinder, Torus, Cylinder, Cylinder, BSpline,
  Plane, Plane, Plane, Plane, Cylinder, Plane, Cylinder, Plane, Plane, Cylinder, Cylinder,
  Plane, Cylinder, Cylinder, BSpline, Cylinder, Plane, Plane, BSpline, Cylinder, Cylinder,
  BSpline, Cylinder, Plane, Plane]
tolerance: 3.398215394456944e-05
volume: 1.5358489055176566e-07
